/*
World Careers Network Plc
System:				ATS v7
Client:				Penna British Museum
Description:		Main System CSS
Created By:			Ahmed Alhaydari
--------------------------------------------------
Last Updated By: 	Ahmed Alhaydari
Date: 				20/01/2012
*/

/* STANDARD HTML TAG STYLING */
html {margin-bottom:0px;}

body {
	font-size: 0.75em;
	font-size: 0.875em;
	margin: 0px;
	font-family: arial, "Helvetica Neue", "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
}

td {
	border-width: 0px;
	padding: 3px 14px 3px 2px;
	margin: 0px;
	color: black;
}

a, a:visited, a:active {
	color:#000;
	font-weight:bold;
	text-decoration:none;
}
a:hover {text-decoration: underline;}

p {display: inline;}

h1 { 
	color: #000; 
	font-weight:normal;
	font-size:1.75em;
	font-size:2.143em;
	line-height:21px;
	font-family: "Helvetica Neue",Helvetica,arial, sans-serif;
}
h2, h3  { 
	color: #000; 
	font-family: "Helvetica Neue",Helvetica,arial, sans-serif;
}

hr { color: black; }

form { display: inline;}
div#form { margin-top: 0px; }
fieldset {
	padding: 0px; 
	margin: 0px; 
	border-style: none; 
}
legend {
	border-width: 0px; 
	padding: 0px; 
	display: none; 
	margin: 0px;
}
select, input, textarea {
	font-size: 1em; 
	font-family: arial, helvetica, sans-serif;
}

img {border: 0px;}

/* CANDIDATE INTERFACE STYLING */
div#skip {display: none;}

/* SYSTEM HEADER ELEMENT */
div#header {
	margin: 10px auto; 
	height:80px;
	color:#000;
	width:960px;
	*width:943px;
}

/* COLUMN1 IS THE CONTENT CONTAINER, BLANK IS FOR ATS VIEW DO NOT REMOVE */
div#column1, div#blank{
	margin: 10px auto; 
	width:960px;
	margin-top:100px;
	margin-top:70px;
}

/* LEFTMENU STYLING */
div#leftmenu {
	width: 200px;
	float: left; 
	padding-right:5px;
	margin-top:30px;
	margin-bottom:10px;
}

/* MAIN CONTENT STYLING */
div#main {
	float:left;
	padding-left: 12px; 
	padding-right: 10px; 
	margin-bottom:20px; 
	width: 730px; 
}
/* OPTION BAR STYLING */ 
div#options {
	height:25px;
	position:relative;
	top:-25px;
	*top:-22px;
	left:-265px;
	*left:-215px;
}

/* CANDIDTE USERNAME STYLING */
div#namediv {
	margin: 0px;
	margin-top: 0px;  
	font-weight: normal; 
	color: #000; 
	text-align: right;
	float:right;
}

/* PAGE TITLE STYLING */
div#sectiontitle {
	margin: 0px 0px 10px 0px;
	padding: 0px; 
	font-weight:normal;
	/* border-bottom:1px solid #dddddd; */
}
/* This is used to Kill the hyperlink colour of pages name in print application and view application page. */
.label h1 a{ 
	color:#000;
	font-family: "Helvetica Neue",Helvetica,arial, sans-serif;
}
.label h1 a:hover{ 
	color:#000;
	font-family: "Helvetica Neue",Helvetica,arial, sans-serif;
	text-decoration:none;
}

/* CONTENT STYLING */
div#app_date { text-align: right; }
div#pre_text { text-align: justify; }

#pre_text .tracker_img { }

strong { color: #000; }
/* APPFORM PRE TEXT STYLING */
div#pre_text a { text-decoration:underline; }
div#pre_text b {  }
div#compulsory_question_warning { text-align: center; }
#app_centre_text { }
#app_centre_text h2 {
	display: inline;
	font-size: 1.0em;
	font-family: "Helvetica Neue",Helvetica,arial, sans-serif;
}

/* FOOTER FOR MAIN CONTENT */
#footer_right { }
.clear {
	clear: both; 
	display: block; 
	overflow: hidden; 
	height: 1px;
}
/* FOOTER FOR WHOLE PAGE */
div#footer_all {
	height: 112px;
	margin: 0 auto;
	text-align:left;
	padding-top:32px;
	
	Border-top:3px solid #f0f0f0;
	width:960px;
	*width:943px;
} 
div#footer_all a{ text-decoration:underline; }
div#footer_all span{ padding-left:210px;}
.hidden { display: none; }

/* LEFTMENU TITLE POSITIONING */
div#left_menu_heading { 
	text-align:left; 
	display:block;
	height:40px;
	*height:15px;
	width: 190px;
	padding-left:0px;
	padding-top:10px;
}
/* LEFTMENU TEXT STYLING */
h2.left_menu_heading {
	color: #000;
	font-size:1.286em;
	font-weight:normal;
}
/* TRACKERMENU STYLING */
ul#trackermenu {
	padding:0px;
	margin: 0px; 
	list-style-type: none;
	width:200px;
}
/* TRACKERMENU OPTION STYLING */
ul#trackermenu li {
	margin: 0px; 
	margin-left: 0px;
	padding: 2px 15px 2px 15px; 
	display: block; 
}
/* TRACKERMENU LINK STYLING */
a.leftmenu_link, a.leftmenu_link:visited, a.leftmenu_link:active, a.leftmenu_current {
	clear:both; 
	cursor: pointer; 
	color: #000; 
	text-decoration: none;
	padding: 0px 0px 0px 0px; 
	*padding: 5px 0px 5px 0px; 
	display:block;
	font-weight:normal;
}
ul.faqLeftMenu li a{  }

/* HOVER EFFECTS */
a.leftmenu_link:hover {
	cursor: pointer; 
	color: #000; 
	text-decoration: underline;
}
/* SELECTED LEFTMENU LINK STYLING */
a.leftmenu_current{ color:#636161; }
a.leftmenu_current:hover{ 
	color:#636161;
	text-decoration: underline;
}

/* TRACKERMENU ICON STYLING*/
img.tracker_img {
	padding: 3px 2px 3px 0px; 
	margin-left:-13px;
	vertical-align: middle; 
}

/* SYMBOL KEY TITLE POSITIONING */
div#key{
	margin-top: 40px;   
	background:#efefef;
}
/* SYMBOL KEY TITLE STYLING */
#key_title {
	color: #000; 
	font-size:1.286em;
	font-weight:normal;
	padding:10px;
	font-family: "Helvetica Neue",Helvetica,arial, sans-serif;
}

/* SYMBOL KEY STYLING*/
ul.key {
	padding: 0px 0px 0px 10px;
	margin: -20px 0px 0px 0px; 
	color: #333; 
	list-style-type: none; 
	background:#efefef;
}
/* SYMBOL KEY LIST STYLING*/
ul.key li {
	margin-top: 3px; 
	padding-bottom: 5px; 
	margin-left:15px;
}
/* SYMBOL KEY ICON POSITIONING */
ul.key li  img.tracker_img{}

.key { }

/* OPTIONS BAR POSITIONING */
#options ul {
	margin-left:0px; 
	margin-top:5px;
}
/*OPTIONS BAR LIST STYLING */
#options li {
	display: block;
	float: left;
}
/* OPTIONS BAR LINK STYLING */
#options li a:link, #options li a:visited {
	padding:9px 10px 8px 10px;
	margin:0 auto; 
	color:#333; 
	font-weight:normal;
	text-decoration:none;
	display: block;
}
/* HOVER EFFECTS */
#options li a:hover {
	padding:9px 10px 8px 10px;
	color:#000; 
	text-decoration: none;
	display: block;
	cursor:pointer;
}

/* QUESTION TEXT PRE TEXT STYLING */
.pre_question_text {
	margin-top: 0px; 
	display: block; 
	margin-bottom: 0px; 
	text-align: justify;
}
.question_row {}
.question_col { float: left; }
/* QUESTION LABEL STYLING */
.label {
	float: left;
	color: #000;
}
/* MANDATORY FIELD STYLING */
.mandfieldcolor { background-color:#ffffa0; }
/* MANDATORY STAR STYLING */
.mand_star {
	font-size: 1.7em; 
	color: #f00;
	position:relative;
	top:5px;
}
/* MANDATORY STAR FIX CODE DO NOT TOUCH */
.mand_star span{ display:none; }

.help_link {  vertical-align: bottom; }
.help_icon { padding-left: 10px; }
.clear_q_row {
	clear: both; 
	display: block; 
	overflow: hidden; 
	height: 8px;
}
Div.pre_submit_div { }
.submit_row { text-align: center; }
.add_button { }
/* BUTTON STYLING */
.add_button input, .update_button input, .proceed, .submit_button input, .apply_bottom a, .clear_all_button { 
	margin-right:10px;
	font-size: 1.167em;
	margin-left: 2px;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	border-left: solid 1px #ddd;
	border-top: solid 1px #ddd;
	margin-bottom:10px;
	cursor:pointer;
	background-color:#ECECEC;
	color: #000000;
	padding:7px;
	*padding:3px;
}
/* HOVER EFFECT STYLING */
.add_button input:hover, .update_button input:hover, .proceedactive, .submit_button input:hover, .apply_bottom a:hover, .clear_all_active {
	margin-right:10px;
	font-size: 1.167em;
	margin-left: 2px;
	border-right: solid 1px #ccc;
	border-bottom: solid 1px #ccc;
	border-left: solid 1px #ddd;
	border-top: solid 1px #ddd;
	margin-bottom:10px;
	cursor:pointer;
	background-color:#666;
	color: #fff;
	padding:7px;
	*padding:3px;
}
.alertbutton {
	border: 1px solid black;
	color: #00f;
	background: none;
}

#clear_all { text-align: left; }

/* WORD COUNTER STYLING */
div.counter { }
div.counter input { border: #fff 1px solid; }

.view_app_text { color: black; }
.print_app_col { float: left; }
.print_app_row {}
/* LOGIN PAGE STYLING */
div#registered_users { }
div#new_users { }
/* PAGE SUB-TITLE STYLING */
h2.mainpage {
	margin-bottom: 6px; 
	border-bottom: #dddddd 1px solid;
	font-family: "Helvetica Neue",Helvetica,arial, sans-serif;
	font-weight:normal;
}
.declaration { text-align: justify; }
.declaration_box {
	border: #999999 1px solid;  
	padding: 2px 8px 0px 2px;
	margin-top: 10px;
	margin-bottom: 10px;
	display:none;
}
div#agree_checkbox { padding-bottom: 5px; }
/* CANDIDATE WARNING BOX STYLING I.E. INCORRECT LOGIN DETAILS BOX */
.browser_warning {
	border: #666 1px solid; 
	padding: 5px 10px; 
	margin-top: 4px; 
	margin-bottom: 8px; 
	display: block;
	background: gray;
}
/* INCOMPLETE PAGE STYLING */
div#incomplete ul {
	padding: 0px; 
	margin: 2px 0px 2px 16px; 
	list-style-type: square
}
div#incomplete li { padding-top: 2px 0px 2px 0px; }
h2.print_app {
	padding-top: 2px 0px 2px 3px; 
	display: block;  
	font-family: "Helvetica Neue",Helvetica,arial, sans-serif;
}
/* APPCENTRE PAGE STYLING */
div#app_centre_text { padding-top: 10px; }
th.appcentre {
	border-bottom: black 1px solid; 
	background-color: #ddd; 
	text-align: left;
}
table.appcentre { border: #999 1px solid; }
div#popup_help_title {
	margin-bottom: 6px;
	border-bottom: black 1px solid;
}
div#popup_help_text { }
.para {
	padding-top: 4px;
	padding-bottom: 8px; 
	margin-top: 0px; 
	margin-bottom: 0px; 
	display: block; 
}
.smalltext { }
.smalltextpara {
	margin-top: 2px; 
	display: block; 
	margin-bottom: 4px;
}
div#print_title { display: none; }
#logo { 
	position:relative;
	top:0px;
	*top:-32px;
	_top:0px;
	left:-46px;
}
div#header_column1{
	margin: 0px auto; 
	*margin: 32px auto; 
	_margin: 0px auto; 
	width:1032px;
	*width:1015px;
}
div#logo_left {
	width: 185px;
	*width: 160px;
	float: left;
	margin-top:10px;
}
div#logo_main {
	float:left;
	width: 560px;
}

.scheme_choice {  border: #c8c8c8 1px solid; }
td #footer_all {
	left: -2px; 
	height: 45px;
}

/* VACANCY MENU STYLING (APPCENTRE PAGE) */
ul.vac_menu {
	padding: 0px 0px 0px 0px; 
	margin: 50px 0px 0px 0px; 
	list-style-type: none; 
	margin-left: 0px; 
	width: 190px;
}
/* VACANCY MENU LIST STYLING */
ul.vac_menu li { } 
/* VACANCY SUB TITLE STYLING */
li.vac_menu_title {
	padding: 2px 2px 10px 2px; 
	font-weight: bold; 
	color:#000;
}
/* VACANCY MENU LINK STYLING */
ul.vac_menu a:link {
	padding: 2px 1px 2px 10px; 
	display: block; 
	color:#000;
	_margin-left: 10px;
	background: url(https://static.wcn.co.uk/company/barkers/british_museum/2012/img/arrow.gif) center left no-repeat; 
}
/* VACANCY MENU VISITED LINK STYLING*/
ul.vac_menu a:visited {
	padding: 2px 1px 2px 2px; 
	display: block; 
	color:#000;
}
ul.vac_menu a:active {}
/* HOVER EFFECTS */
ul.vac_menu a:hover { color: #000; }
li.container { display: inline; }
ul.vac_item {
	padding: 0px; 
	margin: 0px 0px 0px 8px;
	list-style-type: none;
}
ul.vac_item li {}
ul.vac_item a:link {
	padding: 2px 2px 6px 10px; 
	display: block; 
	color:#000;
	background: url(https://static.wcn.co.uk/company/barkers/british_museum/2012/img/arrow.gif) center left no-repeat; 
}
ul.vac_item a:visited {
	padding: 2px 1px 2px 2px; 
	display: block; 
	color:#000;
}
ul.vac_item a:active {}
ul.vac_item a:hover {}

#popup_help_text { color:#fff; }

#quick-nav{
	Border-top:3px solid #f0f0f0;
	Border-BOTTOM:3px solid #f0f0f0;
	Display:block;
	Clear:both;
	Margin-top:122px;
	Height:30px;
}